/* =============================================================================
 * 追加CSS
 * ========================================================================== */

/* ヘッダー
----------------- */
#header-nav-bar {
    height: 55px;
}
#header-nav-bar .navbar-brand {
    font-family: 'Ubuntu', sans-serif;
    font-size: 2.0em;
    color: #15b631;
}

/* メインエリア
---------------- */
.main-area H1{
    font-size: 2.4em;
    border-left: 5px solid #ccd8e5;
    border-bottom: 1px solid #ccd8e5;
    padding:5px;
}

.main-area .background-area-grey {
    background-color: #dcecff;
    padding: 0.8em;
}


/* 検索ボックス
----------------- */
.search-box {
    margin-top: 1em;
}

.search-box .search-box-1 {
    border-right: 1px solid #ccd8e5;
}

.search-box .search-box-2 {
    border-right: 1px solid #ccd8e5;
}

.search-box h2 {
    border-bottom: 1px dotted #ccd8e5;
    margin-bottom: 0.9em;
    padding-bottom: 0.5em;
    font-size: 1.3em;
}

.search-box .search-result li.image-list-li-parent{
    margin-bottom: 0.8em;
    padding: 0.8em;
    border: 1px solid #dde1e5;
    display: block;
}

.search-box .search-result li.image-list-li-child{
    margin-bottom: 0.8em;
    padding: 0.8em;
    border: 1px solid #dde1e5;
    display: inline-block;
    width: 100%;
}
.search-box .search-result li.image-list-li-child img {
    max-width: 100%;
}
.search-box .search-result li.image-list-li-child .image-area{
    padding: 0px;
    text-align: center;
}
.search-box .search-result li.image-list-li-child .text-area{
    padding: 0em;
    padding-left: 5px;
}

.searchbox-ul{
    /*overflow: scroll;*/
    overflow-y: scroll;
    border: 1px solid #0088cc;
    padding: 0.45em;
}


.search-box h3 {
    font-size: 1.3em;
    display: inline;
}
.search-box h4 {
    font-size: 1.2em;
    display: inline;

}

.search-box .download-list{
    margin-bottom: 0px;
}

/* ダウンロードリスト
------------------- */
.target-save {
    overflow-y: scroll;
    border: 1px solid #0088cc;
    padding: 0.45em;
}
.target-save li{
    border: 1px solid #c8ccdd;
    padding: 0.5em;
    margin-bottom: 1.0em;
}
.go2download
{
    margin-bottom: 4.0em;
}
.target-save img {
    max-width:  100%;
}



/* 操作パネル
--------------------- */
.IM_NAV_panel
{
    /* border: 1px solid #dde1e5; */
    padding: 0.8em;
    font-size: 0.9em;
    margin-bottom: 1.0em;
    text-align: center;
    background-color: #c8ccdd;
}
.IM_NAV_panel .IM_NAV_button{
    background-color: #00b3ee;
    display: inline-block;
    padding: 0.35em;
    margin-left: 0.25em;
    margin-right: 0.25em;
    cursor: pointer;
}

.IM_NAV_panel .IM_NAV_JUMP {
    width: 27px;
}


/* ローディング
-----------------*/
#loader-bg {
  /* display: none; */
  position: fixed;
  width: 100%;
  height: 100%;
  top: 0px;
  left: 0px;
  background: #000;
  z-index: 100001;
  opacity:0.65;
}
#loader {
  /* display: none; */
  position: fixed;
  top: 50%;
  left: 50%;
  width: 200px;
  height: 200px;
  margin-top: -100px;
  margin-left: -100px;
  text-align: center;
  color: #fff;
  z-index: 100002;
  opacity:0.65;
}
#loader p{
    animation: blink 3s step-end infinite;
    -webkit-animation: blink 3s step-end infinite;
}


/* 汎用マージン
-----------------------*/
.margin20 {
    margin-bottom: 2.0em;
}
.margin15 {
    margin-bottom: 1.5em;
}
.margin12 {
    margin-bottom: 1.2em;
}
.margin10 {
    margin-bottom: 1.0em;
}



/* Mac用
---------------------- */
::-webkit-scrollbar {
    -webkit-appearance: none;
    width: 7px;
}
::-webkit-scrollbar-thumb {
    border-radius: 4px;
    background-color: rgba(0,0,0,.5);
    box-shadow: 0 0 1px rgba(255,255,255,.5);
}